#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 keys
version:              3.12.3
visibility:           public
id:                   keys-3.12.3-AiykeGm7lVOCmGy1gudXNH
key:                  keys-3.12.3-AiykeGm7lVOCmGy1gudXNH
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/keys/
synopsis:             Keyed functors and containers
description:
    This package provides a bunch of ad hoc classes for accessing parts of a container.

    In practice this package is largely subsumed by the
    <https://hackage.haskell.org/package/lens lens package>,
    but it is maintained for now as it has much
    simpler dependencies.

category:             Data Structures, Containers
abi:                  3112d522cab78aac422e43fdd505d2ce
exposed:              True
exposed-modules:      Data.Key
import-dirs:          /usr/lib/ghc-9.0.2/site-local/keys-3.12.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/keys-3.12.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/keys-3.12.3
hs-libraries:         HSkeys-3.12.3-AiykeGm7lVOCmGy1gudXNH
depends:
    array-0.5.4.0 base-4.15.1.0 comonad-5.0.8-IveLFuBiP0KDYR0xfYd3Fh
    containers-0.6.4.1 free-5.1.7-DSLh9sH9pFQKz92PUMZxzI
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    semigroupoids-5.3.7-LHY0LD8svRCE3tYTRhSmo4
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:   /usr/share/doc/haskell-keys/html/keys.haddock
haddock-html:         /usr/share/doc/haskell-keys/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

